apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- apiextensions.k8s.io_v1_customresourcedefinition_catalogs.enterprise.min.io.yaml
- apiextensions.k8s.io_v1_customresourcedefinition_firewalls.enterprise.min.io.yaml
- apiextensions.k8s.io_v1_customresourcedefinition_keymanagers.enterprise.min.io.yaml
- apiextensions.k8s.io_v1_customresourcedefinition_miniojobs.job.min.io.yaml
- apiextensions.k8s.io_v1_customresourcedefinition_observes.enterprise.min.io.yaml
- apiextensions.k8s.io_v1_customresourcedefinition_policybindings.sts.min.io.yaml
- apiextensions.k8s.io_v1_customresourcedefinition_tenants.minio.min.io.yaml
- apps_v1_deployment_console.yaml
- apps_v1_deployment_enterprise-operator.yaml
- apps_v1_deployment_minio-operator.yaml
- rbac.authorization.k8s.io_v1_clusterrole_console-sa-role.yaml
- rbac.authorization.k8s.io_v1_clusterrole_minio-operator-role.yaml
- rbac.authorization.k8s.io_v1_clusterrolebinding_console-sa-binding.yaml
- rbac.authorization.k8s.io_v1_clusterrolebinding_minio-operator-binding.yaml
- v1_configmap_console-env.yaml
- v1_namespace_minio-operator.yaml
- v1_secret_console-sa-secret.yaml
- v1_service_console.yaml
- v1_service_operator.yaml
- v1_service_sts.yaml
- v1_serviceaccount_console-sa.yaml
- v1_serviceaccount_minio-operator.yaml
